## ostree-push 0.20170708%2Bgitabc601f

=== debian/control ===
Source: ostree-push
Section: utils
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.1
Homepage: https://github.com/dbnicholson/ostree-push
Vcs-Git: https://salsa.debian.org/debian/ostree-push.git
Vcs-Browser: https://salsa.debian.org/debian/ostree-push

Package: ostree-push
Architecture: all
Depends:
 gir1.2-ostree-1.0,
 python3,
 python3-gi,
 ${misc:Depends},
 ${shlibs:Depends},
Description: push commits from local OSTree repo to a remote
 ostree-push uses ssh to push commits from a local OSTree repo to a
 remote OSTree repo. This is to fill a gap where currently you can only
 pull commits in core ostree. To publish commits to a remote repository,
 you either have to pull from the local repo to the remote repo or use
 an out of band mechanism like rsync.
