## ostree-push 0.20170708+gitabc601f

=== debian/changelog ===
ostree-push (0.20170708+gitabc601f-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Nov 2020 14:54:11 +0100

ostree-push (0.20170708+gitabc601f-1) unstable; urgency=medium

  * Initial upload to Debian.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 18:37:35 +0100
