=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=0.%cd+git%h, repack, compression=xz" \
 https://github.com/dbnicholson/ostree-push \
 HEAD

opts="mode=git, pgpmode=none, pretty=0.%cd+git%h, repack, compression=xz" \
 https://github.com/gtristan/ostree-push \
 heads/concurrency-fixes
