## ostree-push 1.0.1

=== debian/changelog ===
ostree-push (1.0.1-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.

  [ Dan Nicholson ]
  * Add NEWS to docs.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Nov 2022 16:05:09 +0100

ostree-push (1.0.0+git20221025.17ce3e39f39a-1) unstable; urgency=medium

  * New upstream snapshot.
    - Add support for ed25519 signing and verification.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Oct 2022 15:41:09 +0200

ostree-push (1.0.0-1) unstable; urgency=medium

  [ Dan Nicholson ]
  * Update upstream source configuration
  * New upstream release
    - Drop obsolete ssh port patch
  * Switch to pybuild buildsystem with pyproject plugin
  * Update docs package
  * Add pytest configuration
  * Add optional runtime dependencies
  * Update copyright with Endless OS Foundation licensing

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Oct 2022 15:32:57 +0200
