=== debian/control ===
--- 
+++ 
@@ -4,6 +4,19 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+ dh-python,
+ flatpak <!nocheck>,
+ gir1.2-ostree-1.0 <!nocheck>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-gi <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-setuptools (>= 40.8.0),
+ python3-wheel,
+ python3-yaml <!nocheck>,
+ openssh-client <!nocheck>,
+ openssh-server <!nocheck>,
+ ostree <!nocheck>,
 Standards-Version: 4.5.1
 Homepage: https://github.com/dbnicholson/ostree-push
 Vcs-Git: https://salsa.debian.org/debian/ostree-push.git
@@ -13,10 +26,15 @@
 Architecture: all
 Depends:
  gir1.2-ostree-1.0,
- python3,
- python3-gi,
  ${misc:Depends},
+ ${python3:Depends},
  ${shlibs:Depends},
+Recommends:
+ openssh-client,
+Suggests:
+ flatpak,
+ openssh-server,
+ ostree,
 Description: push commits from local OSTree repo to a remote
  ostree-push uses ssh to push commits from a local OSTree repo to a
  remote OSTree repo. This is to fill a gap where currently you can only
