=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = ostree-push

%:
	dh $@ --with python3 --buildsystem=pybuild

# The tests use a local HTTP server that pybuild's http_proxy interferes
# with.
override_dh_auto_test:
	http_proxy= dh_auto_test
