## ostree-push 1.1.0

=== debian/changelog ===
ostree-push (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 14 Jan 2024 10:41:15 +0100

ostree-push (1.0.1-5) unstable; urgency=medium

  * Unset http_proxy for pybuild-autopkgtest to unbreak autopkgtests.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Jan 2024 11:54:23 +0100

ostree-push (1.0.1-4) unstable; urgency=medium

  * Use dh-sequence-python3.
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.
  * Run pybuild-autopkgtest test suite.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 11 Jan 2024 17:48:42 +0100

ostree-push (1.0.1-3) unstable; urgency=medium

  * Apply a patch from upstream:
    - Fix Path exception matching for Python 3.12 (Closes: #1058296).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 11 Jan 2024 17:39:23 +0100

ostree-push (1.0.1-2) unstable; urgency=medium

  * Apply downstream commits from Apertis:
    - Reintroduce compatibility with old 0.x clients.
    - push: Avoid infinite wait when stopping SSH master.
    Patches have been proposed upstream.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 29 Nov 2023 13:57:25 +0100
