=== debian/watch ===
version=4

opts="pgpmode=auto" \
 https://pypi.python.org/packages/source/o/ostree-push/ \
 ostree-push-@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=1.0.0+git%cd.%h, repack, compression=xz" \
 https://github.com/dbnicholson/ostree-push \
 HEAD
