## ostree-push 1.2.0

=== debian/changelog ===
ostree-push (1.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1066774).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 29 Mar 2025 15:21:44 +0100
