=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  flatpak <!nocheck>,
  gir1.2-ostree-1.0 <!nocheck>,
  pybuild-plugin-pyproject,
+ pybuild-plugin-autopkgtest,
  python3-all,
  python3-gi <!nocheck>,
  python3-pytest <!nocheck>,
@@ -17,10 +18,12 @@
  openssh-client <!nocheck>,
  openssh-server <!nocheck>,
  ostree <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/dbnicholson/ostree-push
 Vcs-Git: https://salsa.debian.org/debian/ostree-push.git
 Vcs-Browser: https://salsa.debian.org/debian/ostree-push
+Rules-Requires-Root: no
 
 Package: ostree-push
 Architecture: all
