=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,12 @@
 
 pybuild-autopkgtest: export http_proxy=
 
+execute_before_dh_auto_build pybuild-autopkgtest: tests-symlinks
+
+tests-symlinks:
+	ln -sr tests/ostree-receive tests/ostree-receive-0
+	ln -sr tests/ostree-receive tests/ostree-receive-1
+
 # The tests use a local HTTP server that pybuild's http_proxy interferes
 # with.
 override_dh_auto_test:
